#main-container-sidebar {
  color: #858585;
  background-color: #F2F2F2;
  min-height: 92vh;
}

.nav-label {
  color: #858585;
}

.button-icon {
  font-size:25px;
}

i {
  color: #b7b5b5;
}

.button-icon:hover, #toggle-button:hover i {
  color: #c6d8f2;
}

.button-icon i {
  margin-left:1px;
}

.nav-label:hover {
  color: #c6d8f2;
}

.sidebar-link {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  white-space: nowrap;
  padding: 0 10px 0 0;
}

.pair .accordion-button:focus, .accordion-button:not(.collapsed){
  color: #fff !important;
  background-color: #D9D9D9!important;
  box-shadow: unset;
  border: 0 solid transparent!important;
}

.accordion-item:nth-child(even) .accordion-button, .accordion-item:nth-child(even) {
  background-color: #F2F2F2 ;
}

.accordion-item, .accordion-item:hover, .accordion-button, .accordion-button:focus {
  border: 0 solid transparent!important;
  box-shadow: unset!important;
}

.accordion-button:hover {
  background-color: #d3d3d3!important;
}


.accordion-body {
  padding: unset;
}

.accordion-button::after {
  display: none;
}
